<?php
defined('_VALID') or die('Restricted Access!');
$sites      = array();
$sites['0'] = array('name' => 'redtube');
$sites['1'] = array('name' => 'pornhub');
$sites['2'] = array('name' => 'tube8');
$sites['3'] = array('name' => 'youporn');
$sites['4'] = array('name' => 'wanktube');
$sites['5'] = array('name' => 'snizzshare');
$sites['6'] = array('name' => 'nudevibes');
$sites['7'] = array('name' => 'boysfood');
$sites['8'] = array('name' => 'haporn');
?>
